.color-grey{
    color: rgba(58, 53, 65, 0.87);
}

.color-light-grey{
    color: rgba(58, 53, 65, 0.68);
}

.color-extra-light-grey{
    color: rgba(58, 53, 65, 0.38);
}

.color-sc-blue-1{
    color: var(--orange-primary);
}

.color-sc-blue-2{
    color: var(--orange-secondary);
}

.color-sc-blue-3{
    color: var(--orange-extra-light);
}

.color-sc-blue-4{
    color: #E4F2FE;
}

.color-error-medium{
    color: #CA2F54;
}

.color-error-light{
    color: #EF748A;
}

.color-error-extra-light{
    color: #FEE4EA;
}

.h3-type{
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 42px;
    letter-spacing: 0.25px;
}

.h4-type{
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 42px;
    letter-spacing: 0.25px;
}

.h5-type{
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0.25px;
}

.h6-type{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.25px;
}

.body1-type{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.body1-semibold-type{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.15px;
}

.body2-type{
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.15px;
}

.body2-semibold-type{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.15px;
}

.label-input{
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
}

.hint-type{
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 12px;
}